@media screen and (max-width: 479px) {
    .rt-trial-banner-mobile-screen-holder {
        padding-top: 20px;
    }
    .rt-trial-benefit-holder {
        flex-flow: wrap;
        justify-content: center;
        align-items: flex-start;
    }
    .home-banking-escrow {
        flex-direction: column !important;
    }
}
